Bug 144338 - Error while partitioning HDDb during Linux 9 Installation (Anacdumo.txt)
Summary: Error while partitioning HDDb during Linux 9 Installation (Anacdumo.txt)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Documentation Guides   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-06 04:55 UTC by Divesh
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-13 21:58:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error during Swap Partition (41.88 KB, text/plain)
2005-01-06 04:57 UTC, Divesh
no flags Details

Description Divesh 2005-01-06 04:55:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
While creating a Swap Partition I get the error which is attached as 
Anacdump.txt.
I have 2 hard disk installed (Primary master and Slave) The primary 
hard disk is with FAT partition while the secondary hard disk is non-
Fat Partition. This error occurs during Swap creation. Please advise.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Tried reinstalling Linux 9
2.
3.
    

Additional info:

Comment 1 Divesh 2005-01-06 04:57:14 UTC
Created attachment 109411 [details]
Error during Swap Partition

Comment 2 Bowe Strickland 2005-01-13 21:58:04 UTC
The Red Hat Academy product is for filing bugs against the
Red Hat Academy curriculum.  

Support for the Red Hat Linux 9 product has been discontinued
by Red Hat.




Note You need to log in before you can comment on or make changes to this bug.